[
  {
    "frequency_rank": 501,
    "charcter": "武",
    "pinyin": "wǔ",
    "definition": "military; martial, warlike",
    "radical": "止",
    "radical_code": 77.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 946
  },
  {
    "frequency_rank": 502,
    "charcter": "红",
    "pinyin": "hóng",
    "definition": "red, vermillion; blush, flush",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 589
  },
  {
    "frequency_rank": 503,
    "charcter": "响",
    "pinyin": "xiǎng",
    "definition": "make sound, make noise; sound",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1509
  },
  {
    "frequency_rank": 504,
    "charcter": "虽",
    "pinyin": "suī",
    "definition": "although, even if",
    "radical": "虫",
    "radical_code": 142.3,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1502
  },
  {
    "frequency_rank": 505,
    "charcter": "推",
    "pinyin": "tuī",
    "definition": "push, expel; push forward",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2174
  },
  {
    "frequency_rank": 506,
    "charcter": "势",
    "pinyin": "shì",
    "definition": "power, force; tendency",
    "radical": "力",
    "radical_code": 19.6,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 977
  },
  {
    "frequency_rank": 507,
    "charcter": "参",
    "pinyin": "cān",
    "definition": "take part in, intervene; ginseng",
    "radical": "厶",
    "radical_code": 28.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1334
  },
  {
    "frequency_rank": 508,
    "charcter": "希",
    "pinyin": "xī",
    "definition": "rare; hope, expect, strive for",
    "radical": "巾",
    "radical_code": 50.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 796
  },
  {
    "frequency_rank": 509,
    "charcter": "古",
    "pinyin": "gǔ",
    "definition": "old, classic, ancient",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 208
  },
  {
    "frequency_rank": 510,
    "charcter": "众",
    "pinyin": "zhòng",
    "definition": "multitude, crowd; masses, public",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 491
  },
  {
    "frequency_rank": 511,
    "charcter": "构",
    "pinyin": "gòu",
    "definition": "frame, building, structure",
    "radical": "木",
    "radical_code": 75.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1029
  },
  {
    "frequency_rank": 512,
    "charcter": "房",
    "pinyin": "fáng",
    "definition": "house, building; room",
    "radical": "戶",
    "radical_code": 63.4,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1290
  },
  {
    "frequency_rank": 513,
    "charcter": "半",
    "pinyin": "bàn",
    "definition": "half",
    "radical": "十",
    "radical_code": 24.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 307
  },
  {
    "frequency_rank": 514,
    "charcter": "节",
    "pinyin": "jié",
    "definition": "knot, node, joint; section",
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 209
  },
  {
    "frequency_rank": 515,
    "charcter": "土",
    "pinyin": "tǔ",
    "definition": "soil, earth; items made of earth",
    "radical": "土",
    "radical_code": 32.0,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 27
  },
  {
    "frequency_rank": 516,
    "charcter": "投",
    "pinyin": "tóu",
    "definition": "throw, cast, fling, pitch; jump",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 643
  },
  {
    "frequency_rank": 517,
    "charcter": "某",
    "pinyin": "mǒu",
    "definition": "certain thing or person",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1399
  },
  {
    "frequency_rank": 518,
    "charcter": "案",
    "pinyin": "àn",
    "definition": "table, bench; legal case",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2107
  },
  {
    "frequency_rank": 519,
    "charcter": "黑",
    "pinyin": "hēi",
    "definition": "black; dark; evil, sinister",
    "radical": "黑",
    "radical_code": 203.0,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2655
  },
  {
    "frequency_rank": 520,
    "charcter": "维",
    "pinyin": "wéi",
    "definition": "maintain, preserve, safeguard",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2492
  },
  {
    "frequency_rank": 521,
    "charcter": "革",
    "pinyin": "gé",
    "definition": "leather, animal hides; rad. 177",
    "radical": "革",
    "radical_code": 177.0,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1403
  },
  {
    "frequency_rank": 522,
    "charcter": "划",
    "pinyin": "huà",
    "definition": "to row or paddle boat; to scratch",
    "radical": "刀",
    "radical_code": 18.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 407
  },
  {
    "frequency_rank": 523,
    "charcter": "敌",
    "pinyin": "dí",
    "definition": "enemy, foe, rival; resist",
    "radical": "舌",
    "radical_code": 135.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1942
  },
  {
    "frequency_rank": 524,
    "charcter": "致",
    "pinyin": "zhì",
    "definition": "send, deliver, present; cause",
    "radical": "至",
    "radical_code": 133.3,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1879
  },
  {
    "frequency_rank": 525,
    "charcter": "陈",
    "pinyin": "chén",
    "definition": "exhibit, display; plead; a surname",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 914
  },
  {
    "frequency_rank": 526,
    "charcter": "律",
    "pinyin": "lǜ",
    "definition": "statute, principle, regulation",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1583
  },
  {
    "frequency_rank": 527,
    "charcter": "足",
    "pinyin": "zú",
    "definition": "foot; attain, satisfy, enough",
    "radical": "足",
    "radical_code": 157.0,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 731
  },
  {
    "frequency_rank": 528,
    "charcter": "态",
    "pinyin": "tài",
    "definition": "manner, bearing, attitude",
    "radical": "心",
    "radical_code": 61.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1052
  },
  {
    "frequency_rank": 529,
    "charcter": "护",
    "pinyin": "hù",
    "definition": "protect, guard, defend, shelter",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 649
  },
  {
    "frequency_rank": 530,
    "charcter": "七",
    "pinyin": "qī",
    "definition": "seven",
    "radical": "一",
    "radical_code": 1.1,
    "stroke_count": 2,
    "hsk_levl": 1,
    "general_standard_num": 7
  },
  {
    "frequency_rank": 531,
    "charcter": "兴",
    "pinyin": "xìng",
    "definition": "thrive, prosper, flourish",
    "radical": "八",
    "radical_code": 12.4,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 544
  },
  {
    "frequency_rank": 532,
    "charcter": "派",
    "pinyin": "pài",
    "definition": "school of thought, sect, branch",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1673
  },
  {
    "frequency_rank": 533,
    "charcter": "孩",
    "pinyin": "hái",
    "definition": "baby, child; children",
    "radical": "子",
    "radical_code": 39.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1730
  },
  {
    "frequency_rank": 534,
    "charcter": "验",
    "pinyin": "yàn",
    "definition": "test, examine, inspect; verify",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2152
  },
  {
    "frequency_rank": 535,
    "charcter": "责",
    "pinyin": "zé",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 948
  },
  {
    "frequency_rank": 536,
    "charcter": "营",
    "pinyin": "yíng",
    "definition": "encampment, barracks; manage",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2214
  },
  {
    "frequency_rank": 537,
    "charcter": "星",
    "pinyin": "xīng",
    "definition": "a star, planet; any point of light",
    "radical": "日",
    "radical_code": 72.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1488
  },
  {
    "frequency_rank": 538,
    "charcter": "够",
    "pinyin": "gòu",
    "definition": "enough, adequate",
    "radical": "夕",
    "radical_code": 36.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2362
  },
  {
    "frequency_rank": 539,
    "charcter": "章",
    "pinyin": "zhāng",
    "definition": "composition; chapter, section",
    "radical": "立",
    "radical_code": 117.6,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2389
  },
  {
    "frequency_rank": 540,
    "charcter": "音",
    "pinyin": "yīn",
    "definition": "sound, tone, pitch, pronunciation",
    "radical": "音",
    "radical_code": 180.0,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1632
  },
  {
    "frequency_rank": 541,
    "charcter": "跟",
    "pinyin": "gēn",
    "definition": "heel; to follow, accompany; with",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2920
  },
  {
    "frequency_rank": 542,
    "charcter": "志",
    "pinyin": "zhì",
    "definition": "purpose, will, determination; annals",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 651
  },
  {
    "frequency_rank": 543,
    "charcter": "底",
    "pinyin": "dǐ",
    "definition": "bottom, underneath, underside",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1212
  },
  {
    "frequency_rank": 544,
    "charcter": "站",
    "pinyin": "zhàn",
    "definition": "stand up; a stand, station",
    "radical": "立",
    "radical_code": 117.5,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 2041
  },
  {
    "frequency_rank": 545,
    "charcter": "严",
    "pinyin": "yán",
    "definition": "strict, rigorous, rigid; stern",
    "radical": "一",
    "radical_code": 1.6,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 671
  },
  {
    "frequency_rank": 546,
    "charcter": "巴",
    "pinyin": "bā",
    "definition": "greatly desire, anxiously hope",
    "radical": "己",
    "radical_code": 49.1,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 178
  },
  {
    "frequency_rank": 547,
    "charcter": "例",
    "pinyin": "lì",
    "definition": "precedent, example; regulation",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1140
  },
  {
    "frequency_rank": 548,
    "charcter": "防",
    "pinyin": "fáng",
    "definition": "defend; prevent; embankment",
    "radical": "阜",
    "radical_code": 170.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 576
  },
  {
    "frequency_rank": 549,
    "charcter": "族",
    "pinyin": "zú",
    "definition": "a family clan, ethnic group, tribe",
    "radical": "方",
    "radical_code": 70.7,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2392
  },
  {
    "frequency_rank": 550,
    "charcter": "供",
    "pinyin": "gōng",
    "definition": "supply, provide for; offer in worship",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1138
  }
]